public class Player {
    public boolean Gunshottothehead(1000)
    //假设人物移动枪械开火子弹自动跟踪敌人头部
       public boolean True(1000)
         public boolean Guns hit the enemy.(1000)
       //全部枪械比如像全自动步枪开火自动命中敌人头部
         True(1000)
         public boolean 5.56bulletHeadshotrate(1000)
         //5.56子弹自动跟踪敌人头部
           //7.62子弹自动跟踪头部
           True(1000)
         public boolean  Charactermodel.(1000)
           //The character model is huge.
           True(1000)
         Headmodel(1000)
         //扩大人物头部提高命中率
         True(100)
       public}